#
# spec file for package mysql-navigator (Version 1.2.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam freetype2 gettext gpp iso_ent jade_dsl kdelibs kdelibs-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libz mesa mesa-devel mesasoft mysql-devel mysql-shared qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libz m4 make man mesa mesa-devel mesasoft mktemp modutils mysql-devel mysql-shared ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline:  -b "mysql-shared mysql-devel" --kde2 --nosuseupdate
Name:         mysql-navigator
Copyright:    unknown
Group:        X11/KDE/Applications
Summary:      MySQL database browser
Version:      1.2.3
Release:      106
Source0:      mysqlnavigator-1.2.3.tar.bz2
Patch0: mysqlnavigator-1.2.3.dif

%description
To browse easily through MySQL databases. It has also a command prompt for
SQL commands.

Authors:
--------
    shi bok jang <sise15@mizi.com>

SuSE series: ap

%prep
%setup -n mysqlnavigator-1.2.3
%patch -p 0 -E

%build
make

%install
make install

%files
%doc COPYING FAQ AUTHORS FILES DATE TRANSLATION INSTALL README 
%dir /usr/share/mysql_navigator
%dir /usr/share/mysql_navigator/pics
%dir /usr/share/mysql_navigator/po
/usr/bin/mysql_navigator
/usr/lib/libmysqlui.so
/usr/lib/libmysqlui.so.1
/usr/lib/libmysqlui.so.1.0
/usr/lib/libmysqlui.so.1.0.0
/usr/share/mysql_navigator/pics/background.xpm
/usr/share/mysql_navigator/pics/close.xpm
/usr/share/mysql_navigator/pics/db.xpm
/usr/share/mysql_navigator/pics/document.xpm
/usr/share/mysql_navigator/pics/down.xpm
/usr/share/mysql_navigator/pics/drop.xpm
/usr/share/mysql_navigator/pics/edit.xpm
/usr/share/mysql_navigator/pics/field.xpm
/usr/share/mysql_navigator/pics/new.xpm
/usr/share/mysql_navigator/pics/run.xpm
/usr/share/mysql_navigator/pics/save.xpm
/usr/share/mysql_navigator/pics/server.xpm
/usr/share/mysql_navigator/pics/table.xpm
/usr/share/mysql_navigator/pics/up.xpm
/usr/share/mysql_navigator/pics/window.xpm
/usr/share/mysql_navigator/po/mysql_navigator.ts

%changelog -n mysql-navigator
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Thu Jul 12 2001 - adrian@suse.de
- update to 1.2.3
* Mon Jul 09 2001 - kukuk@suse.de
- Add freetype2 to neededforbuild
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sun Mar 18 2001 - adrian@suse.de
- Spec file created from mysql-navigator-0.6.1.tar.bz2 by autospec
